<!DOCTYPE html>
<html lang="en-us"><head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
   <meta name="description" content="Arbetsplats - &quot;Gällivare Kommun&quot;
Yrke - Barnskötare
Sök jobbet Ansök via arbetsgivarens webbplats
Om jobbet Verksamhetsbeskrivning
EMMA förskola ligger i Mettä-Dokkas och alldeles precis bredvid Emmaskolan. Till Gällivare tätort är det ungefär tre mil. Förskolan har två avdelningar med 18 barn i varje grupp, 1-5 år. Avdelningarna delar hall och ett stort lekrum – Torget. På förskolan finns det även en stor och härlig ateljé som rymmer många möjligheter till skapande och utforskande.">  

  <title>
    
      Tim.vikarie till EMMA förskola 
    
  </title>


  <link rel="shortcut icon" type="image/x-icon" href="/" />
  
  
  
  <link rel="stylesheet" href="/css/main.292b97b24d5fb1c387156cf3f46587b22509d1684b28c98435ed1b4da7238a9c8fae24f2c6c87a16df6d29fc2cd09e1ad3caddd8df02fdc2f22d9999b2e74205.css" integrity="sha512-KSuXsk1fscOHFWzz9GWHsiUJ0WhLKMmENe0bTacjipyPriTyxsh6Ft9tKfws0J4a08rd2N8C/cLyLZmZsudCBQ==" />
  
</head>
<body a="auto">
        <main class="page-content" aria-label="Content">
            <div class="w">
<a href="/">..</a>


<article>
    <p class="post-meta">
        <time datetime="2024-02-14 08:47:46 &#43;0000 UTC">
            2024-02-14
        </time>
    </p>

    <h1>Tim.vikarie till EMMA förskola </h1>

    

    <p><strong>Arbetsplats</strong> - &quot;Gällivare Kommun&quot;</p>
<p><strong>Yrke</strong> - Barnskötare</p>
<h2 id="sök-jobbet">Sök jobbet</h2>
<p><a href="https://candidate.hr-manager.net/ApplicationInit.aspx?cid=2196&amp;ProjectId=145349&amp;DepartmentId=18976&amp;MediaId=4638&amp;SkipAdvertisement=true&amp;utm_medium=talentech_publishing&amp;utm_source=platsbanken">Ansök via arbetsgivarens webbplats</a></p>
<h2 id="om-jobbet">Om jobbet</h2>
<p>Verksamhetsbeskrivning</p>
<p>EMMA förskola ligger i Mettä-Dokkas och alldeles precis bredvid Emmaskolan. Till Gällivare tätort är det ungefär tre mil. Förskolan har två avdelningar med 18 barn i varje grupp, 1-5 år. Avdelningarna delar hall och ett stort lekrum – Torget. På förskolan finns det även en stor och härlig ateljé som rymmer många möjligheter till skapande och utforskande. De båda avdelningarna – Skogsgläntan och Skogstrollet – arbetar tillsammans där det finns ett samarbete över avdelningsgränserna.</p>
<p> </p>
<p>Arbetsuppgifter</p>
<p>Arbetet i förskolan innebär att du tillsammans med arbetslaget möter de barn som dagligen är hos oss i förskolan. Som tim.vikarie på förskolan täcker du upp för ordinarie personal vid exempelvis sjukfrånvaro, vård av sjukt barn eller semester. Du får en introduktion i arbetet och är en efterlängtad kollega hos oss.</p>
<p>Förskolans läroplan (Lpfö18) beskriver förskolans värdegrund och uppdrag och innehåller mål och riktlinjer för arbetet i förskolan.</p>
<p> </p>
<p>Kvalifikationer</p>
<p>Vi söker dig som vill arbeta som tim.vikarie.</p>
<p>Inom ramen för den nationella minoritetsspråkslagen är Gällivare kommun förvaltningskommun för samiska, meänkieli och finska. Kunskaper i något av dessa språk är meriterande vid ansökan om anställning i Gällivare kommun.</p>
<p> </p>
<p>Arbetstid/Varaktighet</p>
<p>Tim.vikariat utefter behov.</p>
<p> </p>
<p>Lön</p>
<p>Lön enligt avtal, ange ditt löneanspråk.</p>
<p> </p>
<p>Tillträde</p>
<p>Tillsättning sker snarast.</p>
<p> </p>
<p>Upplysningar</p>
<p>Vid frågor kontaktar du:</p>
<p>Helena Johansson, rektor EMMA förskola</p>
<p>telefon: 0970-81 80 41</p>
<p>mobil: 076-137 34 93</p>
<p>e-post: <a href="mailto:helena.johansson@gallivare.se">helena.johansson@gallivare.se</a></p>
<p> </p>
<p>Fackliga företrädare</p>
<p>Kommunal</p>
<p>telefon: 010–4429919</p>
<p> </p>
<p>Ansökan</p>
<p>Sista ansökningsdag:  31 mars 2024</p>
<p> </p>
<p>Urvalsprocessen sker löpande under ansökningstiden, så vänta inte med att skicka in din ansökan. Tillsättning sker under förutsättning att tjänsten inte behöver tas i anspråk av befintlig personal på grund av övertalighet eller annan orsak. Stor vikt kommer att läggas vid personliga egenskaper.</p>
<p> </p>
<p>Till din ansökan vill vi ha med ett personligt brev samt ditt CV. Vid anmodan uppvisas originalhandlingar. För tjänsten krävs ett utdrag från Polisens belastningsregister.</p>
<p> </p>
<p>Vi har valt våra rekryteringskanaler och önskar ingen rekryteringshjälp.</p>


</article>

            </div>
        </main>
    </body>
</html>
